manifestVersion: "0.0.1"
id: nginx-proxy-manager
name: Nginx Proxy Manager
tagline: Легко и безопасно раскрывайте свои услуги
category: networking
version: "2.14.0"
port: 4498
description: >-
  Легко и безопасно размещайте свои приложения в Интернете.
  
  
  ⚠️ Будьте осторожны, публикуя приложения в общедоступном Интернете. Убедитесь, что они имеют надлежащую безопасность, например защиту входа в систему, и избегайте раскрытия конфиденциальных приложений без надлежащих мер безопасности.
  
  
  🔧 Nginx Proxy Manager использует порт 40080 для HTTP (незащищенного) трафика и порт 40443 для HTTPS (защищенного) трафика.
  Чтобы сделать ваши приложения доступными из общедоступного Интернета, вам необходимо настроить переадресацию портов на маршрутизаторе.
  Перенаправьте внешний порт 80 (HTTP) на внутренний порт 40080 и внешний порт 443 (HTTPS) на внутренний порт 40443.
  
  
  🔍Особенности:
  
  - Красивый и безопасный интерфейс администратора на основе Tabler
    - Легко создавайте домены переадресации, перенаправления, потоки и хосты 404, ничего не зная о Nginx.
    - Бесплатный SSL с помощью Let's Encrypt или предоставьте свои собственные SSL-сертификаты.
    - Списки доступа и базовая HTTP-аутентификация для ваших хостов.
    - Расширенная конфигурация Nginx доступна для суперпользователей.
    - Управление пользователями, разрешения и журнал аудита
developer: Jamie Curnow
website: https://nginxproxymanager.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/NginxProxyManager/nginx-proxy-manager
support: https://github.com/NginxProxyManager/nginx-proxy-manager/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление включает в себя несколько улучшений и исправлений ошибок.
  
  
  Ключевые моменты включают в себя:
    - Добавлена расширенная конфигурация прокси-хоста «Доверять восходящим пересылаемым заголовкам Proto».
    - Исправлено отключение двухфакторной аутентификации.
    - Добавлен плагин DNS для провайдера ArvanCloud.
    - Обновлен словацкий перевод.
    - Исправлена загрузка пользовательских сертификатов.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/NginxProxyManager/nginx-proxy-manager/releases.
dependencies: []
path: ""
